@font-face {
    font-family: 'Carnas';
    src: url('carnas-bold-webfont.woff2') format('woff2'),
         url('carnas-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Carnas';
    src: url('carnas-boldita-webfont.woff2') format('woff2'),
         url('carnas-boldita-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Carnas';
    src: url('carnas-reg-webfont.woff2') format('woff2'),
         url('carnas-reg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Carnas';
    src: url('carnas-ita-webfont.woff2') format('woff2'),
         url('carnas-ita-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Carnas';
    src: url('carnas-lig-webfont.woff2') format('woff2'),
         url('carnas-lig-webfont.woff') format('woff');
    font-weight: lighter;
    font-style: normal;
}
@font-face {
    font-family: 'Carnas';
    src: url('carnas-ligita-webfont.woff2') format('woff2'),
         url('carnas-ligita-webfont.woff') format('woff');
    font-weight: lighter;
    font-style: italic;
}